// "Event" is one of the six attachments types which can be attached to Activities, Resources and Assignments.
// It can have multiple EventAttendees representing resources taking part in the event.
"entity.Event"                                          = "Événement";
"entity.Event.plural"                                   = "Événements";

// This is the default title for newly created event attachments
"event.title.default"                                   = "Nouvel événement";

"MEEvent.property.attendees"                            = "Participants";
"MEEvent.property.attendees.description"                = "« Participants » contient les noms des personnes invitées à l'événement.";

"MEEvent.property.attendeeStatus"                       = "État des invitations";
"MEEvent.property.attendeeStatus.description"           = "« État des invitations » indique l'état de confirmation des personnes invitées.";

"MEEvent.property.startDate"                            = "Début";
"MEEvent.property.startDate.description"                = "« Début » contient la date de début de l'événement.";

"MEEvent.property.endDate"                              = "Fin";
"MEEvent.property.endDate.description"                  = "« Fin » contient la date à laquelle l'événement se termine.";

"MEEvent.property.dateRange"                            = "Plage";
"MEEvent.property.dateRange.description"                = "?";

"MEEvent.property.isAllDay"                             = "Toute la journée";
"MEEvent.property.isAllDay.description"                 = "« Toute la journée » indique s'il s'agit d'un événement durant toute la journée.";

"MEEvent.property.URL"                                  = "URL";
"MEEvent.property.URL.description"                      = "« URL » contient une adresse Web pour l'événement.";

"MEEvent.property.status"                               = "État";
"MEEvent.property.status.description"                   = "« État » fournit des informations sur l'événement. Ces valeurs sont modifiables dans Réglages du projet > Listes des valeurs.";
"event.status.none"                                     = "Aucun";
"event.status.tentative"                                = "Provisoire";
"event.status.confirmed"                                = "Confirmé";
"event.status.completed"                                = "Achevé";
"event.status.needsAction"                              = "Action requise";
"event.status.cancelled"                                = "Annulé";
"event.status.inProcess"                                = "En cours";
